﻿body
{
	background-color: white;
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px;  /* 11px; */
	color: #001c39; 
}

UL 
{ 
	margin-top: 3px; 
	margin-bottom: 3px; 
}

/* INPUT STYLES */
input.UserInput
{
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; /* Verdana; */
	font-size: 13px;  /* x-small; */
	width: 375px;  /* 380px; old 160px */      
	text-transform: uppercase;
}
select.UserInput
{
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; /* Verdana; */
	font-size: 13px;  /* CORA_Web_Style has 7.5pt, old has x-small; should this be 13px to match other input.UserInput? */ 
	width: 379px;  /* 384px; old 164px */
}
input.ButtonText
{
	font-size: 13px;  /* CORA_Web_Style has 12px, old has x-small; should this be 13px to match other text? */
	font-weight: bold;
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; /* Verdana; */
}
input.UserInputFullName
{
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; /* Verdana; */
	font-size: 13px;   /* 12px; x-small; */
	width: 400px; /* 300px; */
	text-transform: uppercase;
}
input.UserInputStreetAddress
{
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; /* Verdana; */
	font-size: 13px;  /* x-small; */
	width: 400px; /* 300px; */
	text-transform: uppercase;
}
input.UserInputCity
{
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; /* Verdana; */
	font-size: 13px;  /* x-small; */
	width: 230px;     /* no width in Cora */
	text-transform: uppercase;
}
select.UserInputState
{
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; /* Verdana; */
	font-size: 13px;  /* x-small; */
	width: 40px;
	text-transform: uppercase;
}
input.UserInputZipCode
{
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; /* Verdana; */
	font-size: 13px;   /* x-small; */
	width: 80px;       /* no width in Cora */
	text-transform: uppercase;
}
input.UserInputPhone
{
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; /* Verdana; */
	font-size: 13px;   /* 7.5pt; x-small; */
	width: 160px;
	text-transform: uppercase;
}
/* INPUT STYLES - END */

/* CONTAINERS */
div.Container
{
	width: 680px;
    height: 1150px;
}
div.SectionHeaderContainer
{
	width: 100%;
	padding: 2px 0px 2px 0px;
}
.ResultContainer
{
	border: solid 1px #C0BCA1; 
}
/* CONTAINERS - END */

/* TABLE STYLES */
table
{
    width: 100%;
	border-collapse: collapse;
}
.ColInputLabel
{
	width: 195px;   /* CORA_Web_Style has 150, old was 150, changed to 169 */
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; /* added */
	font-weight: bold;  /* added */               
	padding-left: 2px;	/* old 55px */
	font-size: 13px;
}
.ColInputLabelShort
{
	width: 90px;   /* CORA_Web_Style has 150, old was 150, changed to 169 */
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; /* added */
	font-weight: bold;  /* added */               
	padding-left: 2px;	/* old 55px */
	font-size: 13px;
}
.ColVal
{
	width: 120px;
	padding-left: 5px;
	text-align: left;
}
tr.RowTitle td
{
	color: White; /* previously yellow #fdfdca */
	background-color: #001c39;
	font-size: 8pt;  /* small; */
	font-weight: bold;
}
tr.RowHeader td
{
	color: white;
	background-color: #001c39;
	font-family: Tahoma, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; /* no font-size in Cora */
	font-weight: bold;
}
tr.RowNormal td
{
	background-color: #e5e5e5;
}
tr.RowAlt td
{
	background-color: #c5c6c6;	
}
td#CenteredCheckboxList
{
	padding-left: 180px;
}
td.ZipCodeWithVal
{
	width: 100px;
}
/* TABLE STYLES - END */

/* VALIDATION STYLES */
.ValSummary
{
	font-size: 13px;  /* xx-small; */
}
.validatorCalloutHighlight 
{
    background-color: #000000; 
}
/* VALIDATION STYLES - END */

/* MESSAGES/TEXT */
.SectionHeader
{
	text-transform: uppercase;  /* added */
	font-family: Garamond, Times New Roman, Times, Serif;
	font-weight: bold;
	font-size: 18px;  /* 13px; 8.5pt; medium; */
}
.SectionHeader:hover
{
	text-transform: uppercase;  /* added */
	font-family: Garamond, Times New Roman, Times, Serif;
	font-weight: bold;
	font-size: 18px;  /* 13px; 8.5pt; medium; */
    text-decoration: underline; /* none; */
}
A.SectionLink
{
	font-size: 8pt;  /* small; */
}

.JSLink
{
	text-decoration: none; /* previously underline;*/
	cursor: pointer;
	color: #0067D2;  /* Blue; */
}
.JSLink:hover {
    text-decoration: underline; /* none; */
    font-weight: normal;        /* bold; */
    color: #0067D2;             /* #FF0000; */
    font-size: 13px;            /* added */
    cursor: pointer;
}
.JSALink 
{
    text-decoration: none;
    font-weight: normal; /* bold; */
    color: #0067D2;     /* #903000 */
    font-size: 13px;    /* added */
}
.JSALink:hover {
    text-decoration: underline; /* none; */
    font-weight: normal;        /* bold; */
    color: #0067D2;             /* #FF0000; */
    font-size: 13px;            /* added */
    cursor: pointer;
}
.JSLinkHeader
{
	text-decoration: none; /* underline;*/
	font-weight: normal; /* added */ 
	cursor: pointer;
	color:  White; /* previously yellow #FDFDCA */
}
.JSLinkHeader:hover
{
	text-decoration: underline;
	font-weight: normal;
	cursor: pointer;
	color:  White; /* previously yellow #FDFDCA */
}
.JSSortColumnHeader
{
	text-decoration: none;
	font-weight:normal;
	cursor: pointer;
	color: White;	/* previously yellow #FDFDCA */
}
.JSSortColumnHeader:hover
{
	text-decoration: underline;
	font-weight:normal;
	cursor: pointer;
	color: White;	/* previously yellow #FDFDCA */
}
.ResultsHeader
{
	color: white;
	background-color: #001c39;
	font-weight: bold;
	font-size: 13px;     /* small; */
}
.StatusMessage
{
	color: Blue;
}
.ResultsMessage
{

}
.ResultHighlights
{
	font-weight: bold;
	font-style: italic;
}
.LatestInserts
{
	font-size: 13px;  /* old 7pt, xx-small; */
}
.SearchCriteriaLabel
{
}
.VitalStatsEntryLabels
{
}
/* MESSAGES/TEXT - END */

/* COPIED FROM SOS*/
A:link {text-decoration: none; font-weight: normal; color: #0067D2; font-size: 13px;}       /* no font-size previously */
A:visited {text-decoration: none; font-weight: normal; color: #80AAD7; font-size: 13px;}    /* no font-size previously */
A:active {text-decoration: none; font-weight: normal; color: #0067D2; font-size: 13px;}     /* no font-size previously */
A:hover {text-decoration: underline; font-weight: normal; color: #0067D2; font-size: 13px;} /* no font-size previously */
.contentTitle
{
	color: #001c39;
	font-weight: bold;
	text-transform: uppercase;
}
.contentSubTitle{
	color: #002e5f;
	font-weight: bold;
}
/* COPIED FROM SOS - END */
/* ACCORDION STYLES */
.AccContainer
{
	height: 380px;   /*340px;  314px; */
}
.AccPaneHeader
{
	font-size: 14px;  /* 7.5pt;  x-small; */
	color: White;   /* previously yellow #FDFDCA */
	background-color: #001c39;
	/* margin-top: 18px; */
	/* margin-bottom: 18px; */
	padding: 2px 2px 2px 2px;
	cursor: pointer;
	font-weight: bold; /* added */
}
.AccPaneHeader:hover
{
	text-decoration: underline;
}
.AccPaneHeaderSelected
{
	font-size: 14px;  /* 7.5pt; x-small; */
	color: White;  /* previously yellow #FDFDCA */
	background-color: #001c39;
	padding: 2px 2px 2px 2px;
	cursor: default;
	/* border-top: solid 1px #C0BCA1; */	
	/* border-left: solid 1px #C0BCA1; */
	/* border-right: solid 1px #C0BCA1; */
}
.AccPaneContent
{
	padding-left: 0px;
	padding-right: 0px;
	/* border-bottom: solid 1px #C0BCA1; */	
	/* border-left: solid 1px #C0BCA1; */
	/* border-right: solid 1px #C0BCA1; */
}
/* ACCORDION STYLES - END */